How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "trombik/ansible-openbsd-5.9-amd64"
  config.vm.box_version = "0.2.0"
end
vagrant init trombik/ansible-openbsd-5.9-amd64 \
  --box-version 0.2.0
vagrant up

This version was created over 2 years ago.

  • b5e8b72 [bugfix] set boot timeout (fixes #18)
  • 170d5c4 [bugfix] ftp.jaist.ac.jp does not have older than 6.0
  • ab4721b [bugfix] use scsi interface (fixes #17)
1 provider for this version.
  • virtualbox Hosted by Vagrant Cloud (259 MB)